Bug 6392 - Character encoding not included in PayPal transaction
Character encoding not included in PayPal transaction
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Payments
2.3.5
All All
: P3 normal
Assigned To: Michael Felczak
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-08 22:58 PST by Michael Felczak
Modified: 2011-08-12 14:25 PDT (History)
3 users (show)

See Also:
Version Reported In: 2.3.4
Also Affects: OCS 2.3.4


Attachments
Patch against OJS 2.3.4 (649 bytes, patch)
2011-02-09 12:39 PST, Michael Felczak
Details | Diff
Patch against OCS 2.3.3 (621 bytes, patch)
2011-02-09 12:39 PST, Michael Felczak
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Felczak 2011-02-08 22:58:20 PST
Results in incorrect display of item name and description when user is redirected to PayPal for payment.

Courtesy of:
http://pkp.sfu.ca/support/forum/viewtopic.php?f=3&t=7139
Comment 1 Michael Felczak 2011-02-09 12:39:33 PST
Created attachment 3429 [details]
Patch against OJS 2.3.4
Comment 2 Michael Felczak 2011-02-09 12:39:53 PST
Created attachment 3430 [details]
Patch against OCS 2.3.3
Comment 3 Michael Felczak 2011-02-09 12:40:39 PST
Fixed.
Comment 4 Alec Smecher 2011-03-08 15:23:44 PST
(Committed to ojs-stable-2_3)
Comment 5 Michael Felczak 2011-08-12 14:25:02 PDT
Character encoding not included in PayPal transaction
https://github.com/pkp/ocs/commit/d43bcac9d96e32d813bdfa745d019088d9e0981a